Subject: Re: Salary increment confirmation.
From: Saurabh Dadu <[email-masked]>
To: Mohammad Shafeeque <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 27 Nov 2020 11:43:16 +0000

Hi Ashish - this was done. Please get processed.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Mohammad Shafeeque <[email-masked]>
Sent: 27 November 2020 4:55 PM
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Salary increment confirmation.

Hi Ashish,

Sub: Salary increment confirmation.

ِ

Hope you will be fine!

This is to bring to your kind attention that in October , I spoke to Saurbh sir regarding salary hike ,he agreed and assured me that he will email you the same and I will be receiving the revised salary from the same months ,however due to his busy schedule,he forgot to email you and I did not receive the increased salary.

So,I kindly request you to check with sir while preparing Nov. salary in case you have not received any confirmation so that i can avail the benefits.

I will be highly obliged to you.

Thank you in advance.

Regards

Mohammad Shafeeque